Index: /trunk/wp-includes/script-loader.php
===================================================================
--- /trunk/wp-includes/script-loader.php	(revision 18204)
+++ /trunk/wp-includes/script-loader.php	(revision 18205)
@@ -483,5 +483,5 @@
 	$no_suffix = array( 'farbtastic' );
 
-	$styles->add( 'wp-admin', "/wp-admin/css/wp-admin$suffix.css", array(), '20110608' );
+	$styles->add( 'wp-admin', "/wp-admin/css/wp-admin$suffix.css", array(), '20110608b' );
 
 	$styles->add( 'ie', "/wp-admin/css/ie$suffix.css", array(), '20110601' );
